<section id="callToAction">
  <div class="plc">
    <h2>Get anything from anywhere</h2>
    <h3 class="description">Bistip connects travelers and item lookers</h3>
    <div class="howItWorks">
      <img alt="1" src="/assets/images/illustration/1.png??1311936334" />
      <img alt="2" src="/assets/images/illustration/2.png??1311936334" />
      <img alt="3" src="/assets/images/illustration/3.png??1322033869" />
      <img alt="4" src="/assets/images/illustration/4.png??1322033869" />

      <h4>Post your trip</h4>
      <h4>Item lookers will <br/> find you</h4>
      <h4>Negotiate</h4>
      <h4>Meetup</h4>

    </div>
    <div class="searchTrip small defaultRound">
      <div class="origin">
        <script type="text/javascript">
          //<![CDATA[
          $(document).ready(function() {
            $("#origin").Watermark("Get from city/country");
          });
          //]]>
        </script>
        <script type="text/javascript">
          //<![CDATA[
          $(document).ready(function() {
            $("#origin").autocomplete(
              {
                source: '/cities/search?&origin=true',
                highlight: 'true',
                select: function(event, ui) {
                  val = ui.item.label;
                  if (val.indexOf(' >> ') >= 0) {
                    splitted = val.split(' >> ');
                    first = splitted[0].trim();
                    second = splitted[1].replace(/\(\d?\)/, '').trim();
                    $('#origin').val(first);
                    $('#destination').val(second);
                    buildSearchTripHomeURL();
                    return false;
                  }
                },
                focus: function(event, ui) {
                  return false;
                }
              }
            );
          });
          //]]>
        </script>
        <input id="origin" name="origin" size="30" style="width: 220px;" type="text" />
      </div>
      <div class="arrow">&gt;&gt;</div>
      <div class="destination">
        <script type="text/javascript">
          //<![CDATA[
          $(document).ready(function() {
            $("#destination").Watermark("Where do you live?");
          });
          //]]>
        </script>
        <script type="text/javascript">
          //<![CDATA[
          $(document).ready(function() {
            $("#destination").autocomplete(
              {
                source: '/cities/search?',
                highlight: 'true',
                select: function(event, ui) {
                  val = ui.item.label;
                  if (val.indexOf(' >> ') >= 0) {
                    splitted = val.split(' >> ');
                    first = splitted[0].trim();
                    second = splitted[1].replace(/\(\d?\)/, '').trim();
                    $('#origin').val(first);
                    $('#destination').val(second);
                    buildSearchTripHomeURL();
                    return false;
                  }
                },
                focus: function(event, ui) {
                  return false;
                }
              }
            );
          });
          //]]>
        </script>
        <input id="destination" name="destination" onkeyup="javascript:search_trip_field_home_key_up(event)" size="30" style="width: 220px;" type="text" />
      </div>
      <div class="button">
        <h4><a class="btnAction btnSearch" href="javascript:buildSearchTripHomeURL()">Search Traveler</a></h4>
      </div>
    </div>
    <br clear="both"/>
    <div class="postTrip">
      <h4>... to accept courier job&nbsp;&nbsp;&nbsp;<a href="join.html?denied_redirect=%2Fjoin&amp;ref=home-post_trip" class="btnAction btnPost">Post Your Trip</a></h4>
    </div>
  </div>
  <div class="actionOptions small defaultRound">
    <h3>To buy or bring stuff for others.. </h3>
    <h4><a href="/trips/new?denied_redirect=%2Fjoin" class="btnAction btnPost">Post Your Trip</a></h4>
  </div>
  <div class="actionOr small alignCenter">
    or
  </div>
  <div class="actionOptions small defaultRound">
    <h3>Need stuff from other places?</h3>
    <h4><a href="/search_traveler" class="btnAction btnSearch">Search Traveler</a></h4>
  </div>
  </div>
</section>
<section id="popularItems">
  <div class="market">
    <span class="new">New</span>
    &nbsp;&nbsp;
    <img alt="Market-tagline-en" height="40px" src="/assets/images/market-tagline-en.png??1367342879" />
    &nbsp;&nbsp;
    <a href="market.html">go to Bistip Market &gt;&gt;&gt;</a>
  </div>
</section>
<section id="homeSecondary">
  <div class="plc">
    <div class="col6">
      <script type="text/javascript" charset="utf-8">
        $(document).ready(function(){
          $("#routeCloud a").tagcloud({
            size: {
              start: 16,
              end: 22,
              unit: "pt"
            },
            color: {start: '#035CA0', end: '#034E86'}
          });
        });
      </script>
      <h3>Most Active Trip Route</h3>
      <div id="routeCloud">
        <a href="search_traveler4a32.html?destination=Jakarta%2C+Indonesia&amp;origin=Tokyo%2C+Japan&amp;ref=home-cloud" rel="713">Tokyo-Jakarta</a>
        <a href="search_traveler8dc4.html?destination=Tokyo%2C+Japan&amp;origin=Jakarta%2C+Indonesia&amp;ref=home-cloud" rel="618">Jakarta-Tokyo</a>
        <a href="search_traveler7a5b.html?destination=Jakarta%2C+Indonesia&amp;origin=Kuala+Lumpur%2C+Malaysia&amp;ref=home-cloud" rel="954">Kuala Lumpur-Jakarta</a>
        <a href="search_traveler9064.html?destination=Singapore%2C+Singapore&amp;origin=Jakarta%2C+Indonesia&amp;ref=home-cloud" rel="1880">Jakarta-Singapore</a>
        <a href="search_travelerd326.html?destination=Jakarta%2C+Indonesia&amp;origin=Singapore%2C+Singapore&amp;ref=home-cloud" rel="2725">Singapore-Jakarta</a>
        <a href="search_travelerdf6a.html?destination=Jakarta%2C+Indonesia&amp;origin=%3Call+cities%3E%2C+Europe&amp;ref=home-cloud" rel="121">Europe-Jakarta</a>
        <a href="search_travelera4a0.html?destination=Jakarta%2C+Indonesia&amp;origin=%3Call+cities%3E%2C+North+America&amp;ref=home-cloud" rel="49">North America-Jakarta</a>
        <a href="search_traveler14e7.html?destination=Jakarta%2C+Indonesia&amp;origin=%3Call+cities%3E%2C+Japan&amp;ref=home-cloud" rel="64">Japan-Jakarta</a>
        <a href="search_traveler2db2.html?destination=Jakarta%2C+Indonesia&amp;origin=%3Call+cities%3E%2C+USA&amp;ref=home-cloud" rel="49">USA-Jakarta</a>
        <a href="search_travelerea7b.html?destination=Jakarta%2C+Indonesia&amp;origin=%3Call+cities%3E%2C+United+Kingdom&amp;ref=home-cloud" rel="38">United Kingdom-Jakarta</a>

      </div>


      <div class="numbers">
        <div class="numbers_col" style="margin-left: 65px">
          <div class="total">37068</div>
          <p>routes</p>
        </div>
        <div class="numbers_col">
          <div class="total">435813</div>
          <p>conversations</p>
        </div>
        <div class="numbers_col">
          <div class="total">
            $859,791.18
          </div>
          <p>transactions value</p>
        </div>
      </div>
    </div>
    <div class="col6">
      <h3>Travelers</h3>
      <div id="bistiperScrollplc">
        <script type="text/javascript">
          $(document).ready(function() {
            $('#bistiperScroll').bxSlider({
              displaySlideQty: 3,
              moveSlideQty: 1,
              pager: 'false',
              mode: 'vertical',
              auto: true,
              pause: 6000,
              autoHover: true,
              pager: false,
              controls: false,
              infiniteLoop: true
            });

          });
        </script>
        <ul id="bistiperScroll">
          <li class="bistiperRow">
            <a href="trips/32695-bsv1-get-stuff-from-trip-route-istanbul-to-jakarta.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Img_4427" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/50039/original/IMG_4427b5e9.jpg?1503590697" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconUser">gladyselv</span></h5>
                  <p>
          <span class="iconRoute">
              <img alt="Turkey" height="11" src="/assets/images/flags/tr.png??1311936396" title="Turkey" width="16" />&nbsp;<strong>Istanbul</strong>

            <span class="dashArrow">-</span>
              <img alt="Indonesia" height="11" src="/assets/images/flags/id.png??1311936396" title="Indonesia" width="16" />&nbsp;<strong>Jakarta</strong>

            <br/>
          </span>
                    <span class="iconDate">
              Wednesday 01 November 2017
          </span>
                  </p>
                </div>
                <div class="tools">
                </div>
              </div>
            </a>
          </li>


          <li class="bistiperRow">
            <a href="u/lucy99/reviews.html#review_5559" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Image" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/37823/original/image716d.jpg?1470152252" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconCheck">lucy99 </span><span class="textBlack">finished a courier job!</span></h5>
                  <p>
                    <span class="iconUser"><span class="textBlack">for</span>&nbsp;wafirz<br/></span>
                    <span class="iconShopping">ipad pro</span>
                  </p>
                </div>
                <div class="badge">
                  <img alt="Job-done-badge" src="/assets/images/job-done-badge.png??1333103856" />
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="stories/172-lucas-papaw-yang-mempesona.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">
                  <img alt="Lucas papaw" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/story_pictures/83/original/Lucas%20Papawce3c.jpg?1412909509" width="64" />
                </div>
                <div class="info infoWide">
                  <h5>k1tty86 <span class="textBlack">is sharing a story!</span></h5>
                  <p>
                    <span class="textBlack">"Temen-temen di forum suka sharing, ini akbiat bergaul diforum jadi latah mw  ..."</span>
                  </p>
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="trips/31476-bsv1-get-stuff-from-trip-route-pekanbaru-to-bangkok.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="17-07-15-15-23-13-126_deco" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/37070/original/17-07-15-15-23-13-126_deco2025.jpg?1501130351" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconUser">nadeaa95</span></h5>
                  <p>
          <span class="iconRoute">
              <img alt="Indonesia" height="11" src="/assets/images/flags/id.png??1311936396" title="Indonesia" width="16" />&nbsp;<strong>Pekanbaru</strong>

            <span class="dashArrow">-</span>
              <img alt="Thailand" height="11" src="/assets/images/flags/th.png??1311936396" title="Thailand" width="16" />&nbsp;<strong>Bangkok</strong>

            <br/>
          </span>
                    <span class="iconDate">
              Thursday 14 September 2017
          </span>
                  </p>
                </div>
                <div class="tools">
                </div>
              </div>
            </a>
          </li>


          <li class="bistiperRow">
            <a href="u/thomhar45/reviews.html#review_5063" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="P3m" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/23079/original/p3mf524.jpg?1432503144" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconCheck">thomhar45 </span><span class="textBlack">finished a courier job!</span></h5>
                  <p>
                    <span class="iconUser"><span class="textBlack">for</span>&nbsp;longface16<br/></span>
                    <span class="iconShopping">3pcs baju sport</span>
                  </p>
                </div>
                <div class="badge">
                  <img alt="Job-done-badge" src="/assets/images/job-done-badge.png??1333103856" />
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="stories/58-pertama-kali-ngebistip-thanks-ka-ckaunang.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">
                  <img alt="Awesome_1354948036535" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/story_pictures/32/original/Awesome_13549480365357b08.jpg?1354949355" width="64" />
                </div>
                <div class="info infoWide">
                  <h5>intanechi <span class="textBlack">is sharing a story!</span></h5>
                  <p>
                    <span class="textBlack">"ini pertama kalinya ngebistip,baca baca review orang orang akhirnya aku coba ..."</span>
                  </p>
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="trips/32930-bsv1-get-stuff-from-trip-route-jakarta-to-tokyo.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Dsc_0313" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/50217/original/DSC_031329b9.jpg?1504145825" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconUser">wildy</span></h5>
                  <p>
          <span class="iconRoute">
              <img alt="Indonesia" height="11" src="/assets/images/flags/id.png??1311936396" title="Indonesia" width="16" />&nbsp;<strong>Jakarta</strong>

            <span class="dashArrow">-</span>
              <img alt="Japan" height="11" src="/assets/images/flags/jp.png??1311936396" title="Japan" width="16" />&nbsp;<strong>Tokyo</strong>

            <br/>
          </span>
                    <span class="iconDate">
              Friday 29 September 2017
          </span>
                  </p>
                </div>
                <div class="tools">
                </div>
              </div>
            </a>
          </li>


          <li class="bistiperRow">
            <a href="u/dwichandra/reviews.html#review_1285" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Dwichandra-socnet-pics-pointing" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/17445/original/dwichandra-socnet-pics-pointing4f06.jpg?1383715802" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconCheck">dwichandra </span><span class="textBlack">finished a courier job!</span></h5>
                  <p>
                    <span class="iconUser"><span class="textBlack">for</span>&nbsp;lily<br/></span>
                    <span class="iconShopping">thermal and walmart items</span>
                  </p>
                </div>
                <div class="badge">
                  <img alt="Job-done-badge" src="/assets/images/job-done-badge.png??1333103856" />
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="stories/333-berburu-skin-care.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">
                  <img alt="P_20160819_124112_hdr" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/story_pictures/180/original/P_20160819_124112_HDR346f.jpg?1471833775" width="64" />
                </div>
                <div class="info infoWide">
                  <h5>k1tty86 <span class="textBlack">is sharing a story!</span></h5>
                  <p>
                    <span class="textBlack">"Baru-baru ini saya lagi senang berburu skin care yg agak susah ditemukan di  ..."</span>
                  </p>
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="trips/14519-bsv1-get-stuff-from-trip-route-singapore-to-serpong.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="4 x 3_2s" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/23822/original/4%20x%203_2sef66.jpg?1413950517" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconUser">backpacktt</span></h5>
                  <p>
          <span class="iconRoute">
              <img alt="Singapore" height="11" src="/assets/images/flags/sg.png??1311936396" title="Singapore" width="16" />&nbsp;<strong>Singapore</strong>

            <span class="dashArrow">-</span>
              <img alt="Indonesia" height="11" src="/assets/images/flags/id.png??1311936396" title="Indonesia" width="16" />&nbsp;<strong>Serpong</strong>

            <br/>
          </span>
                    <span class="iconDate">
              weekly
          </span>
                  </p>
                </div>
                <div class="tools">
                </div>
              </div>
            </a>
          </li>


          <li class="bistiperRow">
            <a href="u/daanish/reviews.html#review_2045" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Img_0096" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/3499/original/IMG_00963b56.jpg?1338048781" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconCheck">daanish </span><span class="textBlack">finished a courier job!</span></h5>
                  <p>
                    <span class="iconUser"><span class="textBlack">for</span>&nbsp;metronome<br/></span>
                    <span class="iconShopping">SS Tix x8</span>
                  </p>
                </div>
                <div class="badge">
                  <img alt="Job-done-badge" src="/assets/images/job-done-badge.png??1333103856" />
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="stories/327-my-other-sweet-story-within-bistip.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">
                  <img alt="P_20160628_043857" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/story_pictures/177/original/P_20160628_043857af31.jpg?1467064303" width="64" />
                </div>
                <div class="info infoWide">
                  <h5>k1tty86 <span class="textBlack">is sharing a story!</span></h5>
                  <p>
                    <span class="textBlack">"Sebagai seorang penggila buku dan desainer grafis amatir, saya sangat haus i ..."</span>
                  </p>
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="trips/33348-bsv1-get-stuff-from-trip-route-jakarta-to-singapore.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Img_1223" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/7604/original/IMG_12234055.jpg?1498724874" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconUser">rebeyca</span></h5>
                  <p>
          <span class="iconRoute">
              <img alt="Indonesia" height="11" src="/assets/images/flags/id.png??1311936396" title="Indonesia" width="16" />&nbsp;<strong>Jakarta</strong>

            <span class="dashArrow">-</span>
              <img alt="Singapore" height="11" src="/assets/images/flags/sg.png??1311936396" title="Singapore" width="16" />&nbsp;<strong>Singapore</strong>

            <br/>
          </span>
                    <span class="iconDate">
              Thursday 21 September 2017
          </span>
                  </p>
                </div>
                <div class="tools">
                  <span class="thumbUp">54&nbsp;<img alt="Icon-thumbs-up" height="14" src="/assets/images/icon-thumbs-up.png??1311936637" width="10" /></span><br/>
                </div>
              </div>
            </a>
          </li>


          <li class="bistiperRow">
            <a href="u/sisitravel/reviews.html#review_3585" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Screenhunter_319 mar. 28 14.34" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/29746/original/ScreenHunter_319%20Mar.%2028%2014.344197.jpg?1427524642" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconCheck">sisitravel </span><span class="textBlack">finished a courier job!</span></h5>
                  <p>
                    <span class="iconUser"><span class="textBlack">for</span>&nbsp;adidia2012<br/></span>
                    <span class="iconShopping">OnePlus StyleSwap Cover fo...</span>
                  </p>
                </div>
                <div class="badge">
                  <img alt="Job-done-badge" src="/assets/images/job-done-badge.png??1333103856" />
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="stories/91-nars-loose-powder-in-flesh-dari-usa.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">
                  <img alt="Img-20130509-00926" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/story_pictures/50/original/IMG-20130509-009269055.jpg?1368072613" width="64" />
                </div>
                <div class="info infoWide">
                  <h5>lily <span class="textBlack">is sharing a story!</span></h5>
                  <p>
                    <span class="textBlack">"1 lagi nih titipan yg dibawain mba aisyah.. mau beli di indo gak ada, mau be ..."</span>
                  </p>
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="trips/14813-bsv1-get-stuff-from-trip-route-mojokerto-to-singapore.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="4 x 3_2s" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/23822/original/4%20x%203_2sef66.jpg?1413950517" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconUser">backpacktt</span></h5>
                  <p>
          <span class="iconRoute">
              <img alt="Indonesia" height="11" src="/assets/images/flags/id.png??1311936396" title="Indonesia" width="16" />&nbsp;<strong>Mojokerto</strong>

            <span class="dashArrow">-</span>
              <img alt="Singapore" height="11" src="/assets/images/flags/sg.png??1311936396" title="Singapore" width="16" />&nbsp;<strong>Singapore</strong>

            <br/>
          </span>
                    <span class="iconDate">
              weekly
          </span>
                  </p>
                </div>
                <div class="tools">
                </div>
              </div>
            </a>
          </li>


          <li class="bistiperRow">
            <a href="u/maya26/reviews.html#review_7040" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Img_4626[1]" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/33949/original/IMG_4626%5b1%5da4ae.jpg?1448878551" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconCheck">maya26 </span><span class="textBlack">finished a courier job!</span></h5>
                  <p>
                    <span class="iconUser"><span class="textBlack">for</span>&nbsp;back2fury<br/></span>
                    <span class="iconShopping">IQOS KIT</span>
                  </p>
                </div>
                <div class="badge">
                  <img alt="Job-done-badge" src="/assets/images/job-done-badge.png??1333103856" />
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="stories/202-voucher-universal-studios-s-pore-akhirnya-tdk-hilang-sia-sia.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">
                  <img alt="Miewmi" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/story_pictures/93/original/miewmi3871.jpg?1436779575" width="64" />
                </div>
                <div class="info infoWide">
                  <h5>abdiok <span class="textBlack">is sharing a story!</span></h5>
                  <p>
                    <span class="textBlack">"Saya memiliki voucher merchandise dari Universal Studios S'pore yg validnya  ..."</span>
                  </p>
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="trips/31894-bsv1-get-stuff-from-trip-route-jakarta-to-penang.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Img_20160913_194653" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/43639/original/IMG_20160913_1946534027.jpg?1485007919" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconUser">muhibuddin</span></h5>
                  <p>
          <span class="iconRoute">
              <img alt="Indonesia" height="11" src="/assets/images/flags/id.png??1311936396" title="Indonesia" width="16" />&nbsp;<strong>Jakarta</strong>

            <span class="dashArrow">-</span>
              <img alt="Malaysia" height="11" src="/assets/images/flags/my.png??1311936396" title="Malaysia" width="16" />&nbsp;<strong>Penang</strong>

            <br/>
          </span>
                    <span class="iconDate">
              Saturday 18 November 2017
          </span>
                  </p>
                </div>
                <div class="tools">
                </div>
              </div>
            </a>
          </li>


          <li class="bistiperRow">
            <a href="u/gelintang/reviews.html#review_3838" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Dsc02755" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/34344/original/DSC02755104c.jpg?1447164981" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconCheck">gelintang </span><span class="textBlack">finished a courier job!</span></h5>
                  <p>
                    <span class="iconUser"><span class="textBlack">for</span>&nbsp;maximo<br/></span>
                    <span class="iconShopping">Barang</span>
                  </p>
                </div>
                <div class="badge">
                  <img alt="Job-done-badge" src="/assets/images/job-done-badge.png??1333103856" />
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="stories/291-titip-tumbler-starbucks-dari-ol-shop-malaysia.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">
                  <img alt="2016-02-14 09.56.20" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/story_pictures/154/original/2016-02-14%2009.56.203359.jpg?1455432674" width="64" />
                </div>
                <div class="info infoWide">
                  <h5>bbidebi110 <span class="textBlack">is sharing a story!</span></h5>
                  <p>
                    <span class="textBlack">"Aku mau beli tumbler starbucks di lelong.com, cuman sellernya ga kasih respo ..."</span>
                  </p>
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="trips/30350-bsv1-get-stuff-from-trip-route-birmingham-to-surabaya.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Dsc_2721 (2)" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/48192/original/DSC_2721%20(2)7780.jpg?1498342294" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconUser">hanikusuma</span></h5>
                  <p>
          <span class="iconRoute">
              <img alt="United Kingdom" height="11" src="/assets/images/flags/gb.png??1311936396" title="United Kingdom" width="16" />&nbsp;<strong>Birmingham</strong>

            <span class="dashArrow">-</span>
              <img alt="Indonesia" height="11" src="/assets/images/flags/id.png??1311936396" title="Indonesia" width="16" />&nbsp;<strong>Surabaya</strong>

            <br/>
          </span>
                    <span class="iconDate">
              Monday 25 September 2017
          </span>
                  </p>
                </div>
                <div class="tools">
                </div>
              </div>
            </a>
          </li>


          <li class="bistiperRow">
            <a href="u/jkosiady/reviews.html#review_4437" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Image" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/20979/original/image61d5.jpg?1458310732" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconCheck">jkosiady </span><span class="textBlack">finished a courier job!</span></h5>
                  <p>
                    <span class="iconUser"><span class="textBlack">for</span>&nbsp;nagaza<br/></span>
                    <span class="iconShopping">Herbal Tea</span>
                  </p>
                </div>
                <div class="badge">
                  <img alt="Job-done-badge" src="/assets/images/job-done-badge.png??1333103856" />
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="stories/25-your-private-courier.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">
                  <img alt="Cake" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/story_pictures/7/original/Cakefa7e.jpg?1327384392" width="64" />
                </div>
                <div class="info infoWide">
                  <h5>whitepeach <span class="textBlack">is sharing a story!</span></h5>
                  <p>
          <span class="textBlack">"Sore-sore pas di kantor ada msg di BBM, ternyata dari bistip.
Dia tanya bis ..."</span>
                  </p>
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="trips/31530-bsv1-get-stuff-from-trip-route-dublin-to-malang.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Dsc_0327-01" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/33301/original/DSC_0327-011bd8.jpg?1458965043" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconUser">rent</span></h5>
                  <p>
          <span class="iconRoute">
              <img alt="Ireland" height="11" src="/assets/images/flags/ie.png??1311936396" title="Ireland" width="16" />&nbsp;<strong>Dublin</strong>

            <span class="dashArrow">-</span>
              <img alt="Indonesia" height="11" src="/assets/images/flags/id.png??1311936396" title="Indonesia" width="16" />&nbsp;<strong>Malang</strong>

            <br/>
          </span>
                    <span class="iconDate">
              Sunday 08 October 2017
          </span>
                  </p>
                </div>
                <div class="tools">
                  <span class="thumbUp">1&nbsp;<img alt="Icon-thumbs-up" height="14" src="/assets/images/icon-thumbs-up.png??1311936637" width="10" /></span><br/>
                </div>
              </div>
            </a>
          </li>


          <li class="bistiperRow">
            <a href="u/gempol/reviews.html#review_3311" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Ea3" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/14968/original/ea34a59.jpg?1377841026" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconCheck">gempol </span><span class="textBlack">finished a courier job!</span></h5>
                  <p>
                    <span class="iconUser"><span class="textBlack">for</span>&nbsp;ceecee<br/></span>
                    <span class="iconShopping">Backpack lesportsac snoopy...</span>
                  </p>
                </div>
                <div class="badge">
                  <img alt="Job-done-badge" src="/assets/images/job-done-badge.png??1333103856" />
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="stories/151-lagi-lagi-shopping-via-bistip-top-bgt.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">
                  <img alt="Pognae o-indigo" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/story_pictures/77/original/Pognae%20o-indigo0f45.jpg?1396500442" width="64" />
                </div>
                <div class="info infoWide">
                  <h5>k1tty86 <span class="textBlack">is sharing a story!</span></h5>
                  <p>
                    <span class="textBlack">"Karena baru punya baby, jadi semua hal yang berhubungan dengan baby pingin d ..."</span>
                  </p>
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="trips/26769-bsv1-get-stuff-from-trip-route-paris-to-surabaya.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Img_5144" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/30780/original/IMG_5144bfc6.jpg?1488777439" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconUser">epeulin88</span></h5>
                  <p>
          <span class="iconRoute">
              <img alt="France" height="11" src="/assets/images/flags/fr.png??1311936396" title="France" width="16" />&nbsp;<strong>Paris</strong>

            <span class="dashArrow">-</span>
              <img alt="Indonesia" height="11" src="/assets/images/flags/id.png??1311936396" title="Indonesia" width="16" />&nbsp;<strong>Surabaya</strong>

            <br/>
          </span>
                    <span class="iconDate">
              Sunday 21 January 2018
          </span>
                  </p>
                </div>
                <div class="tools">
                  <span class="thumbUp">6&nbsp;<img alt="Icon-thumbs-up" height="14" src="/assets/images/icon-thumbs-up.png??1311936637" width="10" /></span><br/>
                </div>
              </div>
            </a>
          </li>


          <li class="bistiperRow">
            <a href="u/diedroc/reviews.html#review_2321" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">

                  <img alt="Tie" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/avatars/2405/original/tie05bd.jpg?1367946042" width="64" />
                </div>
                <div class="info">
                  <h5><span class="iconCheck">diedroc </span><span class="textBlack">finished a courier job!</span></h5>
                  <p>
                    <span class="iconUser"><span class="textBlack">for</span>&nbsp;lanysit<br/></span>
                    <span class="iconShopping">Baju Renang Lands End </span>
                  </p>
                </div>
                <div class="badge">
                  <img alt="Job-done-badge" src="/assets/images/job-done-badge.png??1333103856" />
                </div>
              </div>
            </a></li>

          <li class="bistiperRow">
            <a href="stories/218-tentang-belajar-design.html" class="divlink">
              <div class="bistiperPlc">
                <div class="avatar">
                  <img alt="Bistip stories" class="photo" height="64" src="../s3.amazonaws.com/bistipweb/story_pictures/97/original/Bistip%20stories2cd8.jpg?1444409459" width="64" />
                </div>
                <div class="info infoWide">
                  <h5>k1tty86 <span class="textBlack">is sharing a story!</span></h5>
                  <p>
                    <span class="textBlack">"Ini mungkin sudah kesekian kalinya loh, saya order via bistip, tiap pngin *k ..."</span>
                  </p>
                </div>
              </div>
            </a></li>

        </ul>
      </div>

    </div>
  </div>
</section>
<section id="homeTertiary">
  <div class="plc">
    <div class="lines">
      <div class="col3">
        <h4>Social Media</h4>

        <p>
        <div class="fb-like" data-href="http://www.facebook.com/bistip" data-width="200" data-layout="button_count" data-show-faces="false" data-send="true"></div>
        <br/>
        <br/>

        <p>
          <iframe allowtransparency="true" frameborder="0" scrolling="no" align="middle"
                  src="http://platform.twitter.com/widgets/follow_button.html?screen_name=bistip&amp;show_count=true"
                  style="width:190px; height:30px;"></iframe>
          <!-- Place this tag where you want the +1 button to render -->
          <g:plusone size="medium" href="index.html"></g:plusone>

          <!-- Place this tag after the last plusone tag -->
          <script type="text/javascript">
            (function() {
              var po = document.createElement('script');
              po.type = 'text/javascript';
              po.async = true;
              po.src = '../apis.google.com/js/plusone.js';
              var s = document.getElementsByTagName('script')[0];
              s.parentNode.insertBefore(po, s);
            })();
          </script>
        </p>

        <!-- Google Analytics Social Button Tracking -->

        <script>
          _ga.trackSocial();
        </script>

      </div>
      <div class="col3">
        <a href="guide.html">
          <img alt="Trust and Safety" class="defaultShadow" src="/assets/images/safety-en.png??1313136937" />
        </a>        </div>
      <div class="col3">
        <h4>
          <a href="how.html">
            <img alt="How Bistip works" class="defaultShadow" src="/assets/images/how-it-works.png??1318396933" />
          </a>      </h4>
      </div>
      <div class="col3">
        <a href="https://www.socialappshq.com/" target="blank">
          <img alt="www.socialappshq.com" class="defaultShadow" src="/assets/images/banners/socialapps.png??1378444407" />
        </a>    </div>
    </div>
    <br clear="all"/>
  </div>
</section>
<div clear="all"/>
<section id="mediaCoverage">
  <div class="plc">
    <a href="media.html">
      <img alt="Img-media-coverage" src="/assets/images/img-media-coverage.png??1325235952" />
    </a>  </div>
</section>
